/*DESKTOP*/
@media screen and (min-width: 1024px){
    body .coach-img1{
        max-width: unset;
        margin: auto;
    }
    body .skill-item{
        width: 25%;
    }
    body .psy-d-item-wrap{
        width: 50%;
    }
    body .videos-block-wrapper iframe, body .case-item, body .paks-items .paket, body .videos-block-wrapper.v2 img{
        width: calc(50% - 10px);
    }
    body .videos-block-wrapper.v2 img{
        max-width: 100%;
    }
    body .videos-block-wrapper, body .case-items-wrapper, body .paks-items{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 0 10px;
    }
    body .case-item{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    body .main-video{
        max-width: 100%;
    }
    .main-video iframe{
        width: 100%;
        height: 530px;
    }
}
/*DESKTOP*/

.runing-line{
    color: #fff;
    background: #07757A;
    padding: 0;
}
.runing-line .txt{
    margin: 0 15px;
    display: inline-block;
}
.marquee{
    position: relative;
    width: 100vw;
    max-width: 100%;
    overflow-x: hidden;
    height: 31px;
    font-size: 15px;
    line-height: 20px;
}
.track{
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 32s linear infinite;
    display: flex;
    align-items: center;
}
@keyframes marquee{
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}

.coach-img1{
    max-width: 100%;
    height: auto;
    margin: -50px auto -20px;
}
.coach-top .gift-button-group .button{
    margin: 0;
    min-width: 1px;
}
.gift-button-group .gift-ic{
    font-size: 70px;
    line-height: 70px;
}
.coach-top .blocks{
    margin: 15px 0 0;
}
.coach-top .main-video{
    margin: 30px auto 0;
}
.coach-top .button2{
    margin: 20px auto 0;
}
.coach-skill{
    position: relative;
    background: #07757A;
    border-radius: 17px;
    padding-top: 37px;
    padding-bottom: 18px;
    margin-top: -17px;
    margin-bottom: 0;
}
.coach-skill .h2{
    font-size: 30px;
    line-height: 31px;
    color: #FFFFFF;
    margin: 0 0 20px;
}
.skill-items-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -12px;
}
.skill-item{
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    padding: 0 12px 24px 12px;
    width: 50%;
}
.skill-item .im{
    display: flex;
    justify-content: center;
    margin: 0 -10px 5px;
    height: 190px;
}
.skill-item img{
    max-width: 100%;
    height: auto;
}
.skill-item p{
    margin: 0;
    font-size: 12px;
    line-height: 19px;
    text-align: center;
}
.coach-program:before{
    background: url(images/coach-ic2.svg) no-repeat center;
}
.coach-program:after {
    position: absolute;
    right: -16px;
    bottom: -69px;
    display: block;
    content: url(images/bc.svg);
}
.gift-button-group{
    gap: 15px;
    margin: 0 0 30px;
    position: relative;
}
.psy-diplom{
    padding-top: 66px;
    padding-bottom: 27px;
    margin-top: -20px;
    background: #ECF5F7;
    border-radius: 20px;
}
.psy-diplom .p1{
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
    min-height: 75px;
    background: #FFFFFF;
    border-radius: 16px;
    position: relative;
    padding: 10px 20px 10px 76px;
    display: flex;
    align-items: center;
    margin: 0 0 17px;
}
.psy-diplom .p1:before{
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    content: '';
    width: 33px;
    height: 33px;
    background: url(images/coach-ic2.svg) no-repeat center;
    border-radius: 50%;
}
.psy-diplom .p2{
    margin: 0 0 6px;
    font-weight: 700;
    font-size: 18px;
    line-height: 31px;
    color: #07757A;
}
.psy-diplom .h2{
    margin: 0 0 25px;
    font-size: 30px;
    line-height: 33px;
}
.psy-diplom .button{
    margin: 0 auto;
}
.b-lbl{
    margin: 19px 0 0;
    font-size: 12px;
    line-height: 14px;
    color: #878787;
    text-align: center;
}
.psy-d-items{
    margin: 0 -12px;
}
.psy-d-item-wrap{
    padding: 0 12px 17px;
    width: 100%;
}
.psy-d-item{
    background: #FFFFFF;
    border: 1px solid #07757A;
    border-radius: 16px;
    padding: 12px 12px 16px;
    height: 100%;
}
.psy-d-item .image{
    align-items: center;
    justify-content: center;
    height: 230px;
    line-height: 0;
    display: flex;
    margin: 0 0 4px;
}
.psy-d-item .image img{
    max-width: 100%;
    height: auto;
    box-shadow: 3px 4px 5.5px rgba(0, 0, 0, 0.22);
}
.psy-d-item .ttl{
    margin: 0 0 4px;
    font-weight: 700;
    font-size: 18px;
    line-height: 33px;
    text-align: center;
    text-transform: uppercase;
}
.psy-d-item .txt{
    margin: 0 0 14px;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}
.psy-d-item .txt span{
    color: #07757A;
}
.psy-d-item .loc{
    margin: 0 0 7px;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    padding: 0 0 0 34px;
}
.psy-d-item .psy-d-list{
    padding: 0;
    margin: 0;
    list-style: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
}
.psy-d-item .psy-d-list li{
    position: relative;
    padding: 0 0 0 34px;
    margin: 0 0 18px;
}
.psy-d-item .psy-d-list li:last-child{
    margin: 0;
}
.psy-d-item .psy-d-list li:before{
    position: absolute;
    left: -2px;
    top: -1px;
    display: inline-block;
    content: '';
    width: 24px;
    height: 24px;
    background: url(images/d-li.svg) no-repeat center;
}
.psy-get{
    padding-top: 39px;
    padding-bottom: 0;
}
.psy-important{
    background: #07757A;
    border-radius: 16px;
    padding: 18px 19px 19px;
}
.psy-important .pi-title{
    font-size: 32px;
    line-height: 34px;
    margin: 0 0 35px;
    font-weight: 700;
}
.psy-important .pi-title span{
    color: #FFE9C0;
}
.psy-important .pi-txt{
    margin: 34px 0 0;
    font-size: 18px;
    line-height: 22px;
}
.pi-list{
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 18px;
    line-height: 22px;
}
.pi-list li{
    position: relative;
    padding: 0 0 0 54px;
    margin: 0 0 26px;
}
.pi-list li:last-child{
    margin: 0;
}
.pi-list li:before{
    position: absolute;
    left: 2px;
    top: 0;
    display: inline-block;
    content: '';
    width: 34px;
    height: 34px;
    background: url(images/li-2.svg) no-repeat center;
    background-size: 34px;
}
.psy-get .h2{
    margin: 0 0 40px;
    font-size: 30px;
    line-height: 33px;
}
.psy-get .h2 span{
    color: #07757A;
}
.psy-get .button1 .button{
    margin: 0 auto;
}
.psy-get-list{
    padding: 0;
    list-style: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}
.psy-get-list li{
    padding: 0 0 0 47px;
    position: relative;
    margin: 0 0 22px;
}
.psy-get-list li:last-child{
    margin: 0;
}
.psy-get-list li:before{
    position: absolute;
    left: 1px;
    top: 0;
    display: inline-block;
    content: '';
    width: 34px;
    height: 34px;
    background: url(images/get-li.svg) no-repeat center;
    background-size: 34px;
}
.psy-grant{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 117px 0 149px;
}
.psy-grant .g-title{
    font-size: 30px;
    line-height: 33px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 0 20px;
    width: 100%;
    font-weight: 500;
}
.psy-grant .g-title span{
    color: #07757A;
}
.psy-grant .button{
    /* color: #07757A; */
    /* background: #fff; */
    /* border-color: #fff; */
    min-height: 53px;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 auto;
    /* width: 132px; */
    min-width: 1px;
}
.psy-grant-inner{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 355px;
    height: 355px;
    background: linear-gradient(151.37deg, #65A0A3 6.01%, #AECDCF 89.96%);
    box-shadow: 0 4px 15.7px rgba(0, 0, 0, 0.25);
    position: relative;
    border-radius: 50%;
    flex-direction: column;
    padding: 10px 49px;
    gap: 21px;
}
.psy-grant-inner:before{
    position: absolute;
    left: -59px;
    top: -82px;
    display: inline-block;
    content: url("images/money1.png");
}
.psy-grant-inner:after{
    position: absolute;
    right: -69px;
    bottom: -119px;
    display: inline-block;
    content: url("images/money2.png");
}
.resume ul li{
    background-image: none;
    display: flex;
    align-items: center;
    min-height: 54px;
}
.resume ul li img{
    position: absolute;
    left: 10px;
    top: 0;
    bottom: 0;
    width: 40px;
    height: 40px;
    margin: auto;
}
.psy_courses{
    background: #4A9195;
    border-radius: 20px;
    padding-top: 29px;
    padding-bottom: 36px;
}
.psy-cour-item{
    position: relative;
    padding: 0 0 0 51px;
}
.psy-cour-item.style2{
    background: #FFFFFF;
    box-shadow: 0 4px 11.2px rgba(0, 0, 0, 0.12);
    border-radius: 16px;
    padding: 21px 15px 21px 49px;
}
.psy-cour-item:not(:last-child){
    margin-bottom: 20px;
}
.psy-cour-item:before{
    position: absolute;
    left: 26px;
    top: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(to bottom, #4A9195, #fff);
    display: block;
    content: '';
}
.psy-cour-item:after{
    position: absolute;
    left: 26px;
    top: 0;
    width: 2px;
    height: 130px;
    background: #F1A950;
    display: block;
    content: '';
}
.psy-cour-item .button{
    margin: 0 auto;
}
.psy-cour-item .lbl{
    display: inline-block;
    position: absolute;
    left: -30px;
    top: 48px;
    font-size: 10px;
    line-height: 26px;
    color: #FFFFFF;
    transform: rotate(-90deg);
    width: 87px;
    text-align: right;
}
.psy-cour-item .h2{
    font-weight: 700;
    font-size: 24px;
    line-height: 26px;
    color: #FFFFFF;
    margin: 0 0 38px;
}
.psy-cour-item .text{
    font-size: 14px;
    line-height: 20px;
    color: #F3F3F3;
}
.psy-cour-item .text p{
    margin: 0 0 15px;
}
.psy-cour-item .cour-list{
    margin: 0 0 37px;
    padding: 0;
    list-style: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
    color: #FFFFFF;
}
.psy-cour-item .cour-list li{
    padding: 0 0 0 36px;
    position: relative;
    margin: 0 0 17px;
}
.psy-cour-item .cour-list li:last-child{
    margin: 0;
}
.psy-cour-item .cour-list li:before{
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    content: '';
    width: 24px;
    height: 24px;
    background: url("images/c-li.svg") no-repeat center;
}
.psy-cour-item .cour-images{
    margin: 31px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}
.psy-cour-item .cour-images img{
    max-width: 100%;
    height: auto;
}
.psy-cour-item.style2 .lbl, .psy-cour-item.style2 .h2, .psy-cour-item.style2 .text, .psy-cour-item.style2 .cour-list{
    color: #1E1E1E;
}
.psy-redy-sys{
    padding-top: 17px;
    padding-bottom: 20px;
}
.psy-redy-sys img{
    max-width: 100%;
    margin: 0 0 57px;
}
.psy-redy-sys .h2{
    margin: 0 0 37px;
    font-size: 32px;
    line-height: 34px;
}
.psy-redy-sys .h2 span{
    color: #07757A;
}
.psy-redy-group{
    padding: 15px 15px 10px;
    background: #07757A;
    border-radius: 16px;
    margin: 42px 0 0;
}
.psy-redy-group .button{
    margin: 0 auto;
}
.psy-redy-group img{
    margin: 25px 0 0;
}
.psy-redy-group .h3{
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0 0 22px;
}
.psy-redy-group .h3 span{
    color: #FFE9C0;
}
.psy-moduls{
    padding-top: 61px;
    padding-bottom: 20px;
}
.psy-moduls .h2{
    margin: 0 0 36px;
    font-size: 38px;
    line-height: 34px;
}
.psy-moduls .button{
    margin: 17px auto;
}
.p-mod{
    margin: 0 0 19px;
    background: #EAF1F2;
    border-radius: 16px;
    padding: 11px 10px 15px;
}
.p-mod .number{
    display: inline-block;
    margin: 0 0 15px;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    padding: 6px 5px;
    min-width: 115px;
    border: 1px solid #07757A;
    border-radius: 16px;
}
.p-mod .name{
    font-weight: 500;
    font-size: 20px;
    line-height: 22px;
    text-transform: uppercase;
    margin: 0 0 34px;
}
.p-mod .bt{
    display: block;
    margin: 0;
    font-size: 18px;
    line-height: 20px;
    text-align: left;
    padding: 5px 40px 6px 18px;
    border: 1px solid #07757A;
    border-radius: 16px;
    position: relative;
    cursor: pointer;
}
.p-mod .bt:before{
    position: absolute;
    right: 6px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: inline-block;
    content: '+';
    width: 25px;
    height: 25px;
    background: #07757A;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    font-size: 20px;
    line-height: 25px;
}
.p-mod.active .bt:before{
    content: '-';
}
.p-mod .text-wrap{
    max-height: 0;
    transition: height 0.5s ease-in-out;
    overflow: hidden;
}
.p-mod.active .text-wrap{
    max-height: fit-content;
}
.p-mod .text{
    padding: 15px 0 0;
}
.p-mod .text p:last-child{
    margin: 0;
}
.coach-team{
    padding-top: 40px;
    padding-bottom: 20px;
}
.coach-team .h2{
    margin: 0 0 24px;
    font-size: 34px;
    line-height: 34px;
}
.coach-team .h2 span{
    color: #07757A;
}
.coach-team .p1{
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
    text-transform: lowercase;
    min-height: 75px;
    background: #EAF1F2;
    border-radius: 16px;
    position: relative;
    padding: 10px 20px 10px 76px;
    display: flex;
    align-items: center;
    margin: 0 0 24px;
}
.coach-team .p1:before{
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    content: '';
    width: 33px;
    height: 33px;
    background: url(images/coach-ic3.svg) no-repeat center;
    border-radius: 50%;
}
.psy-video{
    padding-top: 20px;
    padding-bottom: 20px;
}
.psy-video .button{
    margin: 24px auto 52px;
}
.psy-video .h2{
    margin: 0 0 15px;
    font-size: 30px;
    line-height: 32px;
}
.psy-video .h2 span{
    color: #07757A;
}
.main-video{
    background: #05757A;
    padding: 15px;
    border-radius: 20px;
    max-width: 364px;
    margin: 0 auto;
}
.main-video iframe{
    border: none;
    margin: 0 auto;
    display: block;
}
.main-video .vn{
    margin: 10px 0 0;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #FFFFFF;
}
.videos-block-wrapper{
    margin: 0 0 20px;
}
.videos-block-wrapper iframe{
    margin: 0 auto 15px;
    display: block;
    border-radius: 20px;
    border: 3px solid #07757A;
}
.videos-block-wrapper iframe:last-child{
    margin-bottom: 0;
}
.videos-block-wrapper.v2 img{
    max-width: 358px;
    height: auto;
    margin: 0 auto 15px;
    display: block;
}
.videos-block-wrapper.v2 img:last-child{
    margin-bottom: 0;
}
.psy-video .button.all-video{
    margin: 0 auto;
    font-size: 16px;
    color: #B6000D;
    background: #fff;
    border-color: #B6000D;
}
.psy-case{
    padding-top: 27px;
    padding-bottom: 14px;
    background: #DEEAEB;
    border-radius: 20px;
}
.psy-case .h2{
    font-size: 34px;
    line-height: 36px;
    margin: 0 0 23px;
}
.case-item{
    max-width: 386px;
    margin: 0 auto;
}
.case-item-inner{
    border: 1px solid #05757A;
    padding: 10px;
    border-radius: 20px;
    background: #fff;
}
.case-item .button{
    margin: 22px auto 33px;
}
.case-item-inner img{
    max-width: 100%;
    height: auto;
}
.coach-structure{
    background: #fff;
    margin: 0;
    padding-top: 60px;
}
.psy-paket{
    padding-top: 54px;
    padding-bottom: 0;
}
.psy-paket .h2{
    font-size: 34px;
    line-height: 36px;
    margin: 0 0 42px;
}
.psy-paket .paket{
    border: 1px solid #27858C;
    border-radius: 14px;
    padding: 15px 15px 21px;
    /*max-width: 356px;*/
    margin: 0 auto 62px;
    position: relative;
}
.psy-paket .paket:before{
    position: absolute;
    right: 0;
    top: -40px;
    display: inline-block;
    /*content: url("images/discount.png");*/
}
.psy-paket .paket.style2:after{
    position: absolute;
    left: 7px;
    top: -41px;
    display: inline-block;
    content: url("images/best.png");
}
.psy-paket .paket.style2{
    border-color: #F7B94A;
    background: linear-gradient(188.11deg, #F7B94A 2.87%, #FFF89D 54.3%, #F3BE54 99.02%);
}
.psy-paket .paket.style3{
    background: #F0E3DD;
    border: 1px solid #B6000D;
}
.psy-paket .paket.style4{
    border-color: #C83134;
    background: #C83134;
}
.psy-paket .paket .button{
    margin: 0 auto;
}
.psy-paket .paket.style4 .button{
    border-color: #fff;
}
.psy-paket .paket .p-titl{
    margin: 2px auto 34px;
    text-align: left;
    border-radius: 10px 10px 10px 10px;
    padding: 20px 0 20px 15px;
    /* max-width: 320px; */
    min-height: 75px;
    background-color: #ccc;
    display: flex;
    align-items: center;
    justify-content: left;
    font-weight: 700;
    font-size: 22px;
    line-height: 36px;
    text-transform: uppercase;
}
.psy-paket .paket.style1 .p-titl{
    background: #ccc url("images/silver.webp") no-repeat center;
    background-size: cover;
    color: #767678;
}
.psy-paket .paket.style3 .p-titl{
    background: #ccc url("images/platinum.webp") no-repeat center;
    background-size: cover;
    color: #864138;
}
.psy-paket .paket.style2 .p-titl, .psy-paket .paket.style4 .p-titl{
    background: #fff;
}
.psy-paket .paket.style2 .p-titl{
    color: #a0751f;
}
.psy-paket .paket.style4 .p-titl{
    color: #c43131;
}
.psy-paket .paket .p-titl p{
    margin: 0;
}
.psy-paket .paket .p-diplom{
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.psy-paket .paket .p-diplom img{
    max-width: 195px;
    height: auto;
}
.psy-paket .paket ul{
    margin: 0 0 28px;
    padding: 0;
    list-style: none;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    color: #1E1E1E;
}
.psy-paket .paket.style4 ul, .psy-paket .paket.style4 .p2{
    color: #fff;
}
.psy-paket .paket ul li{
    padding: 0 0 0 42px;
    position: relative;
    margin: 0 0 22px;
}
.psy-paket .paket ul li:last-child{
    margin: 0;
}
.psy-paket .paket ul li:before{
    position: absolute;
    left: 2px;
    top: 0;
    display: inline-block;
    content: '';
    width: 24px;
    height: 24px;
    background: url(images/c-li.svg) no-repeat center;
}
.t-slide .image img{
    height: auto;
    max-width: 100%;
    max-height: 200px;
}
.t-slide .image{
    height: 210px;
}
.popup .inner{
    background: #fff;
}
.popup .coach-form{
    padding: 0;
}
.popup .cf-wrap{
    padding: 0;
    border-radius: 0;
    box-shadow: none;
}